// required for typescript not to choke on css modules
declare module '*.scss' {
  const content: Record<string, string>;
  export default content;
}

declare module '*.yaml' {
  const data: any
  export default data
}
